body{
    background-color: black;
    color: white;
    font-size: Verdana ;

}


.test_mouse{
    margin: 0 auto;
    width: 200px;
    border: 1px darkred solid;
    padding: 10px;
}

.test_mouse:first-letter{
    color: orange;
}

.container h1:first-letter{color: darkred;

}
.test_mouse:hover { cursor: pointer;
                    background-color: #B4B7BA;

}

.some_list li:nth-child(2n){
    background-color: olivedrab;
}




